Subject: [MLS] PRs on authentication, removing UserAdd

From: Richard Barnes <[email-masked]>
Date: Mon, 10 Sep 2018 17:10:20 -0400

Hey all,

I posted a couple of PRs today, one that simplifies things some
(temporarily. probably) and one that implements one possible flavor of
authentication:

https://github.com/mlswg/mls-protocol/pull/58
https://github.com/mlswg/mls-protocol/pull/59

I would appreciate it if a couple of folks could take a look and see if
these look sane.  And by "sane", I mean "clear enough to be a focus for
discussion at the upcoming interim".  If I can get one or two 👍 from
folks, I'll merge these and Benjamin's message protection PR and cut a new
IETF draft this week, so that we have something more concrete to discuss in
Paris.

Thanks,
--RIchard